curl "https://partners-backend-1038109371738.europe-west1.run.app/api/v1/8453/tvl"
const response = await fetch(
'https://partners-backend-1038109371738.europe-west1.run.app/api/v1/8453/tvl'
);
const data = await response.json();
{
"tvl": 15000000.50
}
Statistics
Get TVL
Get current Total Value Locked
GET
/
api
/
v1
/
{chain_id}
/
tvl
curl "https://partners-backend-1038109371738.europe-west1.run.app/api/v1/8453/tvl"
const response = await fetch(
'https://partners-backend-1038109371738.europe-west1.run.app/api/v1/8453/tvl'
);
const data = await response.json();
{
"tvl": 15000000.50
}
Description
Retrieves the current Total Value Locked (TVL) across all agents on a chain.Path Parameters
Response
curl "https://partners-backend-1038109371738.europe-west1.run.app/api/v1/8453/tvl"
const response = await fetch(
'https://partners-backend-1038109371738.europe-west1.run.app/api/v1/8453/tvl'
);
const data = await response.json();
{
"tvl": 15000000.50
}